Loading...
Searching...
No Matches
Opm::ConnFiltrateData< Scalar > Struct Template Reference

## Public Member Functions

void | resize (std::size_t num_perf)
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const ConnFiltrateData &rhs) const

## Static Public Member Functions

static ConnFiltrateData | serializationTestObject ()

## Public Attributes

std::vector< Scalar > | rates
std::vector< Scalar > | total
std::vector< Scalar > | skin_factor
std::vector< Scalar > | thickness
std::vector< Scalar > | perm
std::vector< Scalar > | poro
std::vector< Scalar > | radius
std::vector< Scalar > | area_of_flow

The documentation for this struct was generated from the following files:

- opm/simulators/wells/ConnFiltrateData.hpp
- opm/simulators/wells/ConnFiltrateData.cpp